### File

`src/interfaces/fscomponents.interface.ts`

### Index

###### Properties
calendarEnd calendarStart timeEnd timeStart

### Properties

calendarEnd
`calendarEnd: `boolean``
Type : `boolean`

calendarStart
`calendarStart: `boolean``
Type : `boolean`

timeEnd
`timeEnd: `boolean``
Type : `boolean`

timeStart
`timeStart: `boolean``
Type : `boolean`

# results matching ""

# No results matching ""